#include "LogicPlayer.h"

LogicPlayer::LogicPlayer(GameData* data, int pnum) : _data(data), _pnum(pnum)
{
}

LogicPlayer::~LogicPlayer()
{
}

void LogicPlayer::load(PLAYER_ID pid)
{
}

void LogicPlayer::clear()
{
}
